Index: trunk/gsdl/macros/tamil.dm
===================================================================
--- trunk/gsdl/macros/tamil.dm	(revision 14075)
+++ trunk/gsdl/macros/tamil.dm	(revision 14075)
@@ -0,0 +1,878 @@
+# this file must be UTF-8 encoded
+######################################################################
+#
+# Tamil Language text and icon macros translated from english.dm
+# on  8 January 2007 by Mr.Suralinathi.M. 
+# Information and Knowledge Management Course Trainee (2007-2008), 
+# National Centre for Science Information, Indian Institute of Science, 
+# Bangalore 560 012, Karnataka, India.) under the guidance of Ms.Anuradha.K.T.,
+# Senior Technical Officer, National Centre for Science Information, 
+# Indian Institute of Science, Bangalore 560 012, Karnataka, India.
+#
+######################################################################
+
+
+######################################################################
+# Global (base) package
+package Global
+######################################################################
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# -- Missing translation: _textperiodicals_
+# -- Missing translation: _textsource_
+# -- Missing translation: _textdate_
+# -- Missing translation: _textnumpages_
+
+# -- Missing translation: _textsignin_
+
+# -- Missing translation: _textdefaultcontent_
+
+_textdefaulttitle_ [l=ta] {à®à®¿ à®à®žà¯ à®à®¿ à®à®²à¯ à®€à®µà®±à¯}
+# -- Missing translation: _textbadcollection_
+
+# -- Missing translation: _textselectpage_
+
+# -- Missing translation: _collectionextra_
+
+# this is only used by the collector (where the above _collectionextra_
+# macro will always be set to another value)
+# -- Missing translation: _collectorextra_
+
+_textdescrcollection_ [l=ta] {}
+# -- Missing translation: _textdescrabout_
+_textdescrhome_ [l=ta] {à®à®²à¯à®²à®ªà¯à®ªà®à¯à®à®®à¯}
+_textdescrhelp_ [l=ta] {à®à®€à®µà®¿à®à¯à®¯à¯}
+_textdescrpref_ [l=ta] {à®
+à®€à®¿à®à®µà®¿à®°à¯à®ªà¯à®ªà®®à¯}
+_textdescrgreenstone_ [l=ta] {à®à®¿à®°à®¿à®©à¯à®žà¯à®à¯à®£à¯ à®à®¿à®à®¿à®à¯à®à®²à¯ à®²à¯à®ªà¯à®°à¯à®°à®¿ à®à®Ÿà®ªà¯à®à¯à®µà¯à®°à¯}
+# -- Missing translation: _textdescrusab_
+
+_textdescrsearch_ [l=ta] {à®€à¯à®à®²à¯}
+
+# Dublin Core Metadata Element Set, Version 1.1
+_textdescrTitle_ [l=ta] {à®€à®²à¯à®ªà¯à®ªà¯ à®
+à®à®°à®µà®°à®¿à®à¯à®ªà¯à®ªà®à®¿ à®€à¯à®à®²à¯}
+
+_textdescrCreator_ [l=ta] {à®à®£à¯à®à®Ÿà®à¯à®à¯à®ªà®µà®°à¯ à®
+à®à®°à®µà®°à®¿à®à¯à®ªà¯à®ªà®à®¿ à®€à¯à®à®²à¯}
+_textdescrSubject_ [l=ta] {à®µà®¿à®·à®¯à®®à¯ à®
+à®à®°à®µà®°à®¿à®à¯à®ªà¯à®ªà®à®¿ à®€à¯à®à®²à¯}
+
+# -- Missing translation: _textdescrDescription_
+# -- Missing translation: _textdescrPublisher_
+# -- Missing translation: _textdescrContributor_
+_textdescrDate_ [l=ta] {à®€à¯à®€à®¿à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®€à¯à®à®²à¯}
+# -- Missing translation: _textdescrType_
+# -- Missing translation: _textdescrFormat_
+# -- Missing translation: _textdescrIdentifier_
+# -- Missing translation: _textdescrSource_
+# -- Missing translation: _textdescrLanguage_
+# -- Missing translation: _textdescrRelation_
+# -- Missing translation: _textdescrCoverage_
+# -- Missing translation: _textdescrRights_
+
+_textdescrOrganization_ [l=ta] {à®šà®¿à®±à¯à®µà®©à®®à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®€à¯à®à®²à¯}
+# -- Missing translation: _textdescrKeyword_
+_textdescrHowto_ [l=ta] {à®µà®à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®€à¯à®à®²à¯}
+_textdescrList_ [l=ta] {à®ªà®à¯à®à®¿à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®€à¯à®à®²à¯}
+_textdescrSeries_ [l=ta] {à®€à¯à®à®°à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®€à¯à®à®²à¯}
+# -- Missing translation: _textdescrTo_
+# -- Missing translation: _textdescrFrom_
+_textdescrTopic_ [l=ta] {à®€à®©à®¿à®ªà¯à®ªà®à¯à®à®€à®²à¯à®ªà¯à®ªà¯à®µà¯à®³à®¿à®¯à¯à®à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®€à¯à®à®²à¯}
+_textdescrBrowse_ [l=ta] {à®
+à®à®°à®µà®°à®¿à®à¯à®ªà¯à®ªà®à®¿ à®€à¯à®à®²à¯}
+# -- Missing translation: _textdescrCollage_
+_textdescrPeople_ [l=ta] {à®®à®à¯à®à®³à¯ à®
+à®à®°à®µà®°à®¿à®à¯à®ªà¯à®ªà®à®¿ à®€à¯à®à®²à¯}
+# -- Missing translation: _textdescrAcronym_
+# -- Missing translation: _textdescrPhrase_
+# -- Missing translation: _textdescrArtist_
+# -- Missing translation: _textdescrVolume_
+# -- Missing translation: _textdescrCountries_
+# -- Missing translation: _textdescrCaptions_
+
+
+_labelSearch_ [l=ta] {à®€à¯à®à®²à¯}
+
+
+# Dublin Core Metadata Element Set, Version 1.1
+_labelTitle_ [l=ta] {à®€à®²à¯à®ªà¯à®ªà¯ A-Z}
+_labelCreator_ [l=ta] {à®à®£à¯à®à®Ÿà®à¯à®à¯à®ªà®µà®°à¯ A-Z}
+_labelSubject_ [l=ta] {à®µà®¿à®·à®¯à®®à¯}
+# -- Missing translation: _labelDescription_
+# -- Missing translation: _labelPublisher_
+# -- Missing translation: _labelContributor_
+_labelDate_ [l=ta] {à®€à¯à®€à®¿}
+# -- Missing translation: _labelTypes_
+# -- Missing translation: _labelFormat_
+# -- Missing translation: _labelIdentifier_
+# -- Missing translation: _labelSource_
+# -- Missing translation: _labelLanguage_
+# -- Missing translation: _labelRelation_
+# -- Missing translation: _labelCoverage_
+# -- Missing translation: _labelRights_
+
+_labelOrg_ [l=ta] {à®šà®¿à®±à¯à®µà®©à®®à¯}
+# -- Missing translation: _labelKeyword_
+_labelHow_ [l=ta] {à®µà®à¯}
+_labelSeries_ [l=ta] {à®€à¯à®à®°à¯}
+_labelList_ [l=ta] {à®ªà®à¯à®à®¿}
+# -- Missing translation: _labelTo_
+# -- Missing translation: _labelFrom_
+_labelTopic_ [l=ta] {à®€à®²à¯à®ªà¯à®ªà¯}
+_labelBrwse_ [l=ta] {à®€à¯à®à®²à¯}
+# -- Missing translation: _labelCollage_
+# -- Missing translation: _labelBrows_
+_labelPeople_ [l=ta] {à®®à®à¯à®à®³à¯ A-Z}
+# -- Missing translation: _labelAcronym_
+# -- Missing translation: _labelPhrase_
+# -- Missing translation: _labelArtist_
+# -- Missing translation: _labelVolume_
+# -- Missing translation: _labelCaptions_
+# -- Missing translation: _labelCountries_
+
+_texticontext_ [l=ta] {à®à®µà®£à®®à¯ à®ªà®Ÿà®°à¯à®€à¯à®€à®²à¯}
+_texticonclosedbook_ [l=ta] {à®à®µà®£à®®à¯ à®€à®¿à®±à®šà®€à¯ à®ªà¯à®°à¯à®³à®à®à¯à®à®®à¯ à®ªà®Ÿà®°à¯à®€à¯à®€à®²à¯}
+_texticonnext_ [l=ta] {à®
+à®à¯à®€à¯à®€ à®ªà®¿à®°à®¿à®µà¯à®à¯à®à¯}
+_texticonprev_ [l=ta] {à®®à¯à®©à¯ à®ªà®¿à®°à®¿à®µà¯à®à¯à®à¯}
+
+# -- Missing translation: _texticonworld_
+
+# -- Missing translation: _texticonmidi_
+# -- Missing translation: _texticonmsword_
+# -- Missing translation: _texticonmp3_
+# -- Missing translation: _texticonpdf_
+# -- Missing translation: _texticonps_
+# -- Missing translation: _texticonppt_
+# -- Missing translation: _texticonrtf_
+# -- Missing translation: _texticonxls_
+
+_page_ [l=ta] {à®ªà®à¯à®à®®à¯}
+_pages_ [l=ta] {à®ªà®à¯à®à®à¯à®à®³à¯}
+_of_ [l=ta] {à®à®©à®à®¯}
+_vol_ [l=ta] {à®ªà®°à®¿à®®à®Ÿà®£à®®à¯}
+_num_ [l=ta] {à®à®£à¯}
+
+_textmonth00_ [l=ta] {}
+_textmonth01_ [l=ta] {à®à®©à®µà®°à®¿}
+_textmonth02_ [l=ta] {à®ªà®¿à®ªà¯à®°à®µà®°à®¿}
+_textmonth03_ [l=ta] {à®®à®Ÿà®°à¯à®à¯}
+_textmonth04_ [l=ta] {à®à®ªà¯à®°à®²à¯}
+_textmonth05_ [l=ta] {à®®à¯}
+_textmonth06_ [l=ta] {à®à¯à®©à¯}
+_textmonth07_ [l=ta] {à®à¯à®²à¯}
+_textmonth08_ [l=ta] {à®à®à®žà¯à®à¯}
+_textmonth09_ [l=ta] {à®à¯à®ªà¯à®à®®à¯à®ªà®°à¯}
+_textmonth10_ [l=ta] {à®
+à®à¯à®à¯à®ªà®°à¯}
+_textmonth11_ [l=ta] {à®šà®µà®®à¯à®ªà®°à¯}
+_textmonth12_ [l=ta] {à®à®¿à®à®®à¯à®ªà®°à¯}
+
+# -- Missing translation: _textdocument_
+# -- Missing translation: _textsection_
+# -- Missing translation: _textparagraph_
+
+# -- Missing translation: _magazines_
+
+# -- Missing translation: _nzdlpagefooter_
+
+
+
+######################################################################
+# 'about' page
+package about
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+_textabcol_ [l=ta] {à®€à¯à®à¯à®ªà¯à®ªà¯ à®€à¯à®à®°à¯à®ªà®Ÿà®}
+
+_textsubcols1_ [l=ta] {<p>à®®à¯à®Žà¯à®®à¯à®¯à®Ÿà®© à®€à¯à®à¯à®ªà®ªà¯ _1_ à®€à¯à®©à®£ à®€à¯à®à¯à®ªà®ªà¯ à®à®³à¯à®³à®à®à¯à®à®¿à®¯à®€à¯ à¥€:
+<blockquote>}
+
+_textsubcols2_ [l=ta] {</blockquote>
+à€
+à€ª à€à€¹à€¿à€ à€€à¥ à€à¥à€šà€Ÿà€µ
+à€ªà¥à€·à¥à€  à€®à¥à€ à€à¥à€
+à€à€ªà€žà€à€à¥à€°à€¹ à€à¥ à€ªà€°à¥à€à¥à€·
+à€à€° à€žà€à¥à€€à¥ à€¹à¥ à¥€}
+
+
+######################################################################
+# document package
+package document
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# Dublin Core Metadata Element Set, Version 1.1
+# -- Missing translation: _texticonhdesc_
+# -- Missing translation: _texticonhpubl_
+# -- Missing translation: _texticonhcontr_
+# -- Missing translation: _texticonhtype_
+# -- Missing translation: _texticonhform_
+# -- Missing translation: _texticonhident_
+# -- Missing translation: _texticonhsrc_
+# -- Missing translation: _texticonhlang_
+# -- Missing translation: _texticonhrel_
+# -- Missing translation: _texticonhcover_
+# -- Missing translation: _texticonhright_
+
+# -- Missing translation: _texticonhcoll_
+# -- Missing translation: _texticonhto_
+# -- Missing translation: _texticonhfrom_
+# -- Missing translation: _texticonhbrows_
+# -- Missing translation: _texticonhacronym_
+# -- Missing translation: _texticonhphrases_
+# -- Missing translation: _texticonhartist_
+# -- Missing translation: _texticonhkw_
+# -- Missing translation: _texticonhvol_
+# -- Missing translation: _texticonhcapt_
+# -- Missing translation: _texticonhcount_
+
+_texticonopenbookshelf_ [l=ta] {à®šà¯à®²à®à®€à¯à®€à®¿à®©à¯ à®à®šà¯à®€ à®ªà®à¯à®€à®¿à®¯à¯ à®®à¯à®à¯ à¥€}
+_texticonclosedbookshelf_ [l=ta] {à®šà¯à®²à®à®€à¯à®€à®¿à®©à¯ à®à®šà¯à®€ à®ªà®à¯à®€à®¿à®¯à¯ à®€à®¿à®±à®šà¯à®€à¯ à®ªà¯à®°à¯à®³à®à®à¯à®à®®à¯ à®ªà®Ÿà®°à¯à®€à¯à®€à¯à®€à®²à¯ à¥€}
+_texticonopenbook_ [l=ta] {à®à®šà¯à®€ à®ªà¯à®€à¯à®€à®à®€à¯à®€à¯ à®®à¯à®à¯ à¥€}
+_texticonclosedfolder_ [l=ta] {à®à¯à®µà¯à®¯à¯ à®€à®¿à®±à®šà¯à®€à¯ à®ªà¯à®°à¯à®³à®à®à¯à®à®®à¯ à®ªà®Ÿà®°à¯à®€à¯à®€à¯à®€à®²à¯ à¥€}
+_texticonclosedfolder2_ [l=ta] {à®€à¯à®©à®£ à®ªà®à¯à®€à®¿à®¯à¯ à®€à®¿à®± à¥€}
+_texticonopenfolder_ [l=ta] {à®à®šà¯à®€ à®à¯à®µà¯à®¯à¯ à®®à¯à®à¯ à¥€}
+_texticonopenfolder2_ [l=ta] {à®€à¯à®©à®£ à®ªà®à¯à®€à®¿à®¯à¯ à®®à¯à®à¯ à¥€ }
+_texticonsmalltext_ [l=ta] {à®®à¯à®²à®ªà¯à®ªà®à¯à®€à®¿ à®ªà®Ÿà®°à¯à®€à¯à®€à®²à¯ à¥€}
+_texticonsmalltext2_ [l=ta] {à®µà®¿à®·à®¯à®®à¯ à®ªà®Ÿà®°à¯à®€à¯à®€à®²à¯ à¥€ }
+_texticonpointer_ [l=ta] {à®šà®à®ªà¯à®ªà¯ à®ªà®à¯à®€à®¿ à¥€}
+_texticondetach_ [l=ta] {à®ªà¯à®€à®¿à®¯ à®à®Ÿà®³à®°à®€à¯à®€à®¿à®²à¯ à®à®šà¯à®€ à®ªà®à¯à®à®€à¯à®€à¯ à®€à®¿à®± à¥€}
+_texticonhighlight_ [l=ta] {à®®à¯à®à¯à®à®¿à®¯ à®à®²à¯à®à¯à®à¯à®±à¯à®à®³à¯ à®€à¯à®à®²à¯ à¥€}
+
+# -- Missing translation: _texticonnohighlight_
+# -- Missing translation: _texticoncontracttoc_
+# -- Missing translation: _texticonexpandtoc_
+# -- Missing translation: _texticonexpandtext_
+# -- Missing translation: _texticoncontracttext_
+_texticonwarning_ [l=ta] {<b> </b>}
+# -- Missing translation: _texticoncont_
+
+_textltwarning_ [l=ta] {<div class="buttons">_imagecont_</div>
+_iconwarning_
+}
+
+# -- Missing translation: _textgoto_
+_textintro_ [l=ta] {<i></i>}
+
+
+######################################################################
+# 'search' page
+package query
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# this if statement produces the text 'results n1 - nn for query: querystring' or 
+# 'No matches for query: querystring', depending on whether or not there were
+# any matches
+_textquerytitle_ [l=ta] {_If_(_thislast_,à€ªà€°à€¿à€£à€Ÿà€® _thisfirst_ - _thislast_ à€à€žà€ªà¥à€°à€¶à¥à€š à€à¥: _cgiargq_,à€à€ž à€ªà¥à€°à€¶à¥à€š
+à€à€Ÿ à€à¥à€ à€®à¥à€² à€šà€¹à¥à€ à€¹à¥: _cgiargq_)}
+_textnoquerytitle_ [l=ta] {à®€à¯à®à®²à¯ à®ªà®à¯à®à®®à¯ à¥€}
+
+_textsome_ [l=ta] {_If_(_cgiargb_,à®à®¿à®²)}
+_textall_ [l=ta] {_If_(_cgiargb_,à®à®²à¯à®²à®Ÿà®®à¯)}
+# -- Missing translation: _textboolean_
+# -- Missing translation: _textranked_
+# -- Missing translation: _textnatural_
+#_textsome_ {_If_(_cgiargb_,ranked,some)}
+#_textall_ {_If_(_cgiargb_,boolean,all)}
+#_textformsome_ {_If_(_cgiargb_,ranked,some)}
+#_textformall_ {_If_(_cgiargb_,natural,all)}
+# -- Missing translation: _texticonsearchhistorybar_
+
+# -- Missing translation: _textifeellucky_
+
+#alt text for query buttons
+# -- Missing translation: _textusequery_
+_textfreqmsg1_ [l=ta] {à®µà®Ÿà®°à¯à®€à¯à®€à¯ à®à®£à¯à®£à¯à®€à®²à¯: }
+_textpostprocess_ [l=ta] {_If_(_quotedquery_,<br><i>à®à¯à®¯à¯à®®à¯à®±à¯à®à¯à®à¯à®ªà®¿à®©à¯ à®€à¯à®à®²à¯
+ _quotedquery_ </i>)}
+# -- Missing translation: _textinvalidquery_
+
+_textmorethan_ [l=ta] {à®
+à®€à®¿à®à®®à®Ÿà®© }
+# -- Missing translation: _textapprox_
+_textnodocs_ [l=ta] {à®à¯à®³à¯à®µà®¿à®à®à®Ÿà®© à®à®µà®£à®®à¯ à®à®²à¯à®²à¯ à¥€}
+_text1doc_ [l=ta] {à®à¯à®³à¯à®µà®¿à®à®à®Ÿà®© à®à®µà®£à®®à¯ à¥€}
+_textlotsdocs_ [l=ta] {à®à¯à®³à¯à®µà®¿à®à®à®Ÿà®© à®à®µà®£à®à¯à®à®³à¯ à¥€}
+_textmatches_ [l=ta] {à®à®£à¯à®¯à®Ÿà®©à®µà¯à®à®³à¯ }
+_textbeginsearch_ [l=ta] {à®à®°à®®à¯à®ª à®€à¯à®à®²à¯}
+# -- Missing translation: _textrunquery_
+# -- Missing translation: _textclearform_
+
+#these go together in form search:
+#"Word or phrase  (fold, stem)  ... in field"
+# -- Missing translation: _textwordphrase_
+# -- Missing translation: _textinfield_
+# -- Missing translation: _textfoldstem_
+
+# -- Missing translation: _textadvquery_
+# -- Missing translation: _textallfields_
+# -- Missing translation: _texttextonly_
+# -- Missing translation: _textand_
+# -- Missing translation: _textor_
+# -- Missing translation: _textandnot_
+
+# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
+# within the server - _indexselection_ is always set, but the others may be 
+# unset
+
+_textsimplesearch_ [l=ta] {à€à¥à€à€¿à€¯à¥ _indexselection__If_(_jselection_, à€žà¥ _jselection_)_If_(_nselection_, _nselection_) à€à€¿à€žà€®à¥ _querytypeselection_ à€¶à€¬à¥à€Š à€¹à¥à€ à¥€}
+
+_textadvancedsearch_ [l=ta] {à€à¥à€à€¿à€¯à¥ _indexselection_ _If_(_jselection_, à€žà¥ _jselection_)_If_(_nselection_, _nselection_ à€­à€Ÿà€·à€Ÿ) à€à€¿à€žà€®à¥ _querytypeselection_ à€¶à€¬à¥à€Š à€¹à¥à€ à¥€}
+
+# -- Missing translation: _textformsimplesearch_
+
+# -- Missing translation: _textformadvancedsearch_
+
+
+# -- Missing translation: _textnojsformwarning_
+# -- Missing translation: _textdatesearch_
+# -- Missing translation: _textstartdate_
+# -- Missing translation: _textenddate_
+# -- Missing translation: _textbc_
+# -- Missing translation: _textad_
+# -- Missing translation: _textexplaineras_
+
+_textstemon_ [l=ta] {(à®µà®Ÿà®°à¯à®€à¯à®€à¯ à®®à¯à®à®¿à®µà¯ à®šà¯à®à¯à®à¯à®€à®²à¯ à¥€)}
+
+_textsearchhistory_ [l=ta] {à®€à¯à®à®²à¯ à®µà®°à®²à®Ÿà®±à¯ à¥€}
+
+#text macros for search history
+_textnohistory_ [l=ta] {à®€à¯à®à®²à¯ à®µà®°à®²à®Ÿà®±à¯à®±à®¿à®²à¯ à®ªà®€à®¿à®µà¯à®à®³à¯ à®à®²à¯à®²à¯ à¥€}
+# -- Missing translation: _texthresult_
+# -- Missing translation: _texthresults_
+# -- Missing translation: _texthallwords_
+# -- Missing translation: _texthsomewords_
+# -- Missing translation: _texthboolean_
+# -- Missing translation: _texthranked_
+# -- Missing translation: _texthcaseon_
+# -- Missing translation: _texthcaseoff_
+# -- Missing translation: _texthstemon_
+# -- Missing translation: _texthstemoff_
+
+
+######################################################################
+# 'preferences' page
+package preferences
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# -- Missing translation: _textprefschanged_
+_textsetprefs_ [l=ta] {à®à¯à®µà¯ à®µà®¿à®°à¯à®ªà¯à®ªà®à¯à®à®³à¯}
+_textsearchprefs_ [l=ta] {à®€à¯à®à®²à¯ à®µà®¿à®°à¯à®ªà¯à®ªà®à¯à®à®³à¯}
+_textcollectionprefs_ [l=ta] {à®€à¯à®à¯à®ªà¯à®ªà¯ à®µà®¿à®°à¯à®ªà¯à®ªà®à¯à®à®³à¯}
+_textpresentationprefs_ [l=ta] {à®à®à®°à¯à®ªà®à¯à®€à¯à®€à®²à¯ à®µà®¿à®°à¯à®ªà¯à®ªà®à¯à®à®³à¯}
+_textpreferences_ [l=ta] {à®µà®¿à®°à¯à®ªà¯à®ªà®à¯à®à®³à¯}
+# -- Missing translation: _textcasediffs_
+# -- Missing translation: _textignorecase_
+# -- Missing translation: _textmatchcase_
+_textwordends_ [l=ta] {à®µà®Ÿà®°à¯à®€à¯à®€à¯ à®®à¯à®à®¿à®µà¯:}
+_textstem_ [l=ta] {à®µà®Ÿà®°à¯à®€à¯à®€à¯ à®®à¯à®à®¿à®µà¯ à®šà¯à®à¯à®à®²à¯ à¥€}
+_textnostem_ [l=ta] {à€ªà¥à€°à¥à€£ à€¶à€¬à¥à€Š à€à€°à¥à€°à€®à€¿à€²à€Ÿà€ à¥€}
+_textprefop_ [l=ta] {à®®à¯à®²à¯ à®€à®¿à®°à¯à®ªà¯à®ªà¯à®_maxdocoption_ à®à®°à®¿à®¯à®Ÿà®©à®µà®±à¯à®±à¯à®à®©à¯
+à€®à¥à€ à€žà¥ _hitsperpageoption_ à€ªà€°à€¿à€£à€Ÿà€®à€ªà¥à€°à€€à€¿ à€ªà¥à€·à¥à€  à€Šà€¿à€à€Ÿà€à¥€}
+_textextlink_ [l=ta] {à®µà¯à®³à®¿à®¯à¯à®¯à¯à®³à¯à®³ à®à®©à®£à®¯à®€à®³à®à¯à®à¯à®³à¯à®à¯à®à®Ÿà®© à®µà®Žà®¿ }
+_textintlink_ [l=ta] {à€®à¥à€² à€Šà€žà¥à€€à€Ÿà€µà¥à€à€à€ž à€žà¥ à€ªà€¯à€Ÿ à€¹à¥:}
+_textlanguage_ [l=ta] {à®à¯à®®à¯à® à®®à¯à®Žà®¿: }
+_textencoding_ [l=ta] {à®à¯à®±à®¿à®¯à¯à®à¯ à®à®à¯à®à¯à®à®¿à®©à¯à®±: }
+_textformat_ [l=ta] {à®à¯à®®à¯à® à®µà®à®¿à®µà®®à¯: }
+_textall_ [l=ta] {à®®à¯à®Žà¯}
+_textquerymode_ [l=ta] {à®µà®¿à®©à®Ÿ à®µà®à®¿à®µà®®à¯:}
+_textsimplemode_ [l=ta] {à®à®Ÿà®€à®°à®© à®µà®¿à®©à®Ÿ à®µà®à®¿à®µà®®à¯ à¥€}
+_textadvancedmode_ [l=ta] {à®à®¯à®°à¯ à®µà®¿à®©à®Ÿ à®µà®à®¿à®µà®®à¯ ) à¥€}
+# -- Missing translation: _textlinkinterm_
+_textlinkdirect_ [l=ta] {à®
+à®à¯à®à¯ à®šà¯à®°à®à®¿à®¯à®Ÿà® à®ªà¯à®à¯à®}
+_textdigitlib_ [l=ta] {à®²à®à¯à®à¯à®®à¯à®±à¯ à®šà¯à®²à®à®®à¯}
+_textweb_ [l=ta] {à®à®£à¯à®¯à®®à¯}
+_textgraphical_ [l=ta] {à®µà®°à¯à®µà®¿à®¯à®²à¯}
+_texttextual_ [l=ta] {à®à®°à¯}
+_textcollectionoption_ [l=ta] {<p>
+à®€à¯à®©à¯ à®€à¯à®à¯à®ªà¯à®ªà®¿à®±à¯à®à¯ à®à®©à¯à®€à¯à®€à®²à¯:
+<br>}
+
+_textrelateddocdisplay_ [l=ta] {à®à®©à¯à®¯à®Ÿà®© à®à®µà®£à®à¯à®à®³à¯ à®à®Ÿà®à¯à®à®¿à®¯à®³à®¿ à¥€}
+_textsearchhistory_ [l=ta] {à®€à¯à®à®²à¯ à®µà®°à®²à®Ÿà®±à¯}
+# -- Missing translation: _textnohistory_
+_texthistorydisplay_ [l=ta] {à®à®Ÿà®à¯à®à®¿ _historynumrecords_ à®€à¯à®à®²à¯ à®µà®°à®²à®Ÿà®±à¯à®±à¯ à®à®à¯à®à®³à¯ à¥€}
+_textnohistorydisplay_ [l=ta] {à®€à¯à®à®²à¯ à®µà®°à®²à®Ÿà®±à¯ à®à®Ÿà®à¯à®à®¿à®¯à®³à®¿à®à¯à® à®µà¯à®£à¯à®à®Ÿà®®à¯ à¥€}
+
+#_texttypesearch_ {Type of search:}
+#_texttextsearch_ {text search}
+# -- Missing translation: _textformsearch_
+# -- Missing translation: _textplainsearch_
+_textqueryboxsize_ [l=ta] {à®µà®¿à®©à®Ÿ à®ªà¯à®à¯à®à®¿ à®
+à®³à®µà¯:}
+_textregbox_ [l=ta] {à®®à¯à®±à¯à®¯à®Ÿà®© à®µà®¿à®©à®Ÿ à®ªà¯à®à¯à®à®¿ à¥€}
+_textbigbox_ [l=ta] {à®ªà¯à®°à®¿à®¯ à®µà®¿à®©à®Ÿ à®ªà¯à®à¯à®à®¿ à¥€}
+# -- Missing translation: _textformtype_
+_textsimple_ [l=ta] {à®à®Ÿà®€à®°à®©}
+_textadvanced_ [l=ta] {à®à®¯à®°à¯}
+
+# used in "with 4 fields" in the form search box
+# -- Missing translation: _textwith_
+# -- Missing translation: _textfields_
+
+
+#####################################################################
+# 'browse' package for the dynamic browsing interface
+package browse
+#####################################################################
+
+# -- Missing translation: _textsortby_
+# -- Missing translation: _textalsoshowing_
+# -- Missing translation: _textwith_
+# -- Missing translation: _textdocsperpage_
+
+# -- Missing translation: _textfilterby_
+# -- Missing translation: _textall_
+# -- Missing translation: _textany_
+# -- Missing translation: _textwords_
+# -- Missing translation: _textleaveblank_
+
+# -- Missing translation: _browsebuttontext_
+
+# -- Missing translation: _nodata_
+# -- Missing translation: _docs_
+######################################################################
+# 'help' page -- this is lower priority for translating than the
+# rest of this file
+package help
+######################################################################
+
+
+#------------------------------------------------------------
+# text macros
+#------------------------------------------------------------
+
+# -- Missing translation: _textHelp_
+_textSearchshort_ [l=ta] {à®€à®©à®¿à®ªà®à¯à® à®à¯à®±à¯à®à®³à¯ à®€à¯à®à®²à¯ à¥€}
+
+
+# Dublin Core Metadata Element Set, Version 1.1
+_textTitleshort_ [l=ta] {à®€à®²à¯à®ªà¯à®ªà¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯ à¥€}
+_textCreatorshort_ [l=ta] {à®à®Žà¯à®€à¯à®€à®Ÿà®³à®°à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯  à¥€}
+_textSubjectshort_ [l=ta] {à®µà®¿à®·à®¯à®®à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯ à¥€}
+# -- Missing translation: _textDescriptionshort_
+# -- Missing translation: _textPublishershort_
+# -- Missing translation: _textContributorshort_
+_textDateshort_ [l=ta] {à®€à¯à®€à®¿à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯ à¥€}
+# -- Missing translation: _textTypeshort_
+# -- Missing translation: _textFormatshort_
+# -- Missing translation: _textIdentifiershort_
+_textSourceshort_ [l=ta] {à®à¯à®ªà¯à®ªà¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯ à¥€}
+# -- Missing translation: _textLanguageshort_
+# -- Missing translation: _textRelationshort_
+# -- Missing translation: _textCoverageshort_
+# -- Missing translation: _textRightsshort_
+
+_textSeriesshort_ [l=ta] {à®€à¯à®à®°à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯ à¥€}
+# -- Missing translation: _textToshort_
+# -- Missing translation: _textFromshort_
+_textBrowseshort_ [l=ta] {à®µà¯à®³à®¿à®¯à¯à®à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯  à¥€}
+_textOrganizationshort_ [l=ta] {
+à®šà®¿à®±à¯à®µà®©à®®à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯ à¥€}
+_textHowtoshort_ [l=ta] {à€à¥à€žà¥ à€žà¥à€à€¿à€à¥ à€
+à€šà¥à€žà€Ÿà€° à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥ à€ªà¥à€°à€µà¥à€¶ à€à¥à€à€¿à€¯à¥ à¥€}
+_textTopicshort_ [l=ta] {à®€à®²à¯à®ªà¯à®ªà¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯ à¥€}
+_textPeopleshort_ [l=ta] {à®®à®à¯à®à®³à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯  à¥€}
+# -- Missing translation: _textAcronymshort_
+# -- Missing translation: _textPhraseshort_
+_textArtistshort_ [l=ta] {
+à®à®²à¯à®à®©à¯à®µà®Ÿà®°à®¿à®¯à®Ÿà® à®µà¯à®³à®¿à®¯à¯à®à¯à®à®³à¯ à®
+à®£à¯à®à¯à®€à®²à¯ à¥€}
+# -- Missing translation: _textKeywordshort_
+# -- Missing translation: _textVolumeshort_
+# -- Missing translation: _textCountriesshort_
+# -- Missing translation: _textdefaultshorttext_
+
+_textSearchlong_ [l=ta] {<p>à€à€ª à€®à¥à€²à€à¥à€°à€šà¥à€¥à€žà¥ à€šà€¿à€¶à¥à€à€¿à€€ à€ªà€Šà€à¥ à€à¥à€ "à€à¥à€" à€ªà¥à€·à¥à€ 
+à€žà¥ à€à€° à€žà€à€€à¥ à€¹à¥
+à¥€ à€¯à€¹ à€µà¥ à€ªà€¹à€²à€Ÿ à€ªà¥à€·à¥à€ 
+à€¹à¥ à€à€¹à€Ÿà€žà¥ à€à€ª <b>à€à¥à€</b>, 
+à€¬à€à€š à€à€Ÿ
+à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€Šà¥à€žà€°à¥ à€ªà¥à€·à¥à€  à€à¥ à€à€° à€¬à€Œà€¢à€€à¥
+à€¹à¥ à¥€  }
+
+
+# Dublin Core Metadata Element Set, Version 1.1
+
+_textTitlelong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à®€à®²à¯à®ªà¯à®ªà¯</b>
+ à€¬à€à€š à€à€Ÿ à€à€ªà€¯à¥à€
+à€à€°à€à¥ à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥ à€ªà¥à€°à€µà¥à€¶
+à€à€° à€žà€à€€à¥ à€¹à¥ à¥€ à€¯à¥
+à€µà€°à¥à€£à€®à€Ÿà€²à€Ÿ à€žà€à€¬à€šà¥à€§à€¿ à€žà¥à€à€¿
+à€à¥ à€ªà¥à€¶ à€à€°à€€à¥ à€¹à¥ à¥€  }
+
+# Not true DC, kept for legacy reasons
+_textCreatorlong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à®à®£à¯à®à®Ÿà®à¯à®à¯à®ªà®µà®°à¯</b> 
+à€¬à€à€š à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€
+ à€¯à¥ à€µà€°à¥à€£à€®à€Ÿà€²à€Ÿ
+à€žà€à€¬à€šà¥à€§à€¿ à€²à¥à€à€
+à€žà¥à€à€¿ à€à¥ à€ªà¥à€¶
+à€à€°à€€à¥ à€¹à¥ à¥€  }
+
+_textSubjectlong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à€µà€¿à€·à€¯</b>
+ à€¬à€à€š à€à€Ÿ à€à€ªà€¯à¥à€
+à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥ à€ªà¥à€°à€µà¥à€¶
+à€à€° à€žà€à€€à¥
+à€¹à¥ à¥€ à€¯à¥ à€µà¥ à€µà€¿à€·à€¯ à€žà¥à€à€¿
+à€à¥ à€ªà¥à€¶ à€à€°à¥à€à€Ÿ à€à¥ à€à€¿à€€à€Ÿà€¬à¥ à€à¥
+à€€à€Ÿà€ à€à€Ÿ à€ªà¥à€°à€€à€¿à€šà€¿à€§à€¿à€€à¥à€µ
+à€à€°à€€à¥ à€¹à¥ à¥€ }
+
+# -- Missing translation: _textDescriptionlong_
+
+# -- Missing translation: _textPublisherlong_
+
+# -- Missing translation: _textContributorlong_
+
+_textDatelong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à€€à€Ÿà€°à¥à€</b> 
+à€¬à€à€šà€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥ à€ªà¥à€°à€µà¥à€¶
+à€à€° à€žà€à€€à¥ à€¹à¥ à¥€ à€¯à¥à€à€µà¥à€€à¥à€€à€¿à€à¥
+à€žà¥à€à€¿à€à¥à€ªà¥à€¶à€à€°à€€à¥à€¹à¥ à¥€  }
+
+# -- Missing translation: _textTypelong_
+
+# -- Missing translation: _textFormatlong_
+
+# -- Missing translation: _textIdentifierlong_
+
+# Not true DC, kept for legacy reasons
+_textSourcelong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <i>à€²à¥à€à€ªà€€à¥à€°</i> à€¬à€à€š à€à€Ÿ
+à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€ 
+à€¯à¥ à€®à¥à€² à€²à¥à€à€ªà€€à¥à€° à€à¥ à€žà¥à€à€¿
+à€à¥ à€ªà¥à€¶ à€à€°à€€à¥ à€¹à¥ à¥€ }
+
+# -- Missing translation: _textLanguagelong_
+
+# -- Missing translation: _textRelationlong_
+
+# -- Missing translation: _textCoveragelong_
+
+# -- Missing translation: _textRightslong_
+
+
+
+_textOrganizationlong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à€žà€à€à€ à€šà¥</b> 
+à€¬à€à€š à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥ à€ªà¥à€°à€µà¥à€¶
+à€à€° à€žà€à€€à¥ 
+à€¹à¥ à¥€ à€¯à¥ à€žà€à€à€ à€šà¥à€à¥
+à€žà¥à€à€¿ à€à¥ à€ªà¥à€¶ à€à€°à€€à¥ à€¹à¥ à¥€ }
+
+_textHowtolong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à®à®ªà®ªà®à®¿</b> à€¬à€à€š à€à€Ÿ
+à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€
+ à€¯à¥ à€à¥à€žà¥ à€žà¥à€à€¿
+à€à¥ à€ªà¥à€¶ à€à€°à€€à¥ 
+à€¹à¥ à¥€  }
+
+_textTopiclong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à€ªà¥à€°à€žà€à€</b> 
+à€¬à€à€š à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€
+ à€¯à¥ à€ªà¥à€°à€žà€à€
+à€žà¥à€à€¿ à€à¥ à€à€°à€š à€à¥ à€²à€¿à€
+à€ªà¥à€¶ à€à€°à€€à¥ à€¹à¥ à¥€ }
+
+_textTolong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b>à€ªà€€à€Ÿ</b> à€¬à€à€š à€à€Ÿ
+à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€
+à€¯à¥ à€
+à€²à€-à€
+à€²à€ à€ªà€€à¥à€ à€à¥ à€žà¥à€à€¿
+à€à¥ à€ªà¥à€¶ à€à€°à€€à¥ à€¹à¥ à¥€  }
+
+_textFromlong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯<b>à€žà¥</b> à€¬à€à€š à€à€Ÿ
+à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€
+à€¯à¥ à€ªà¥à€°à¥à€·à€ à€à¥ à€žà¥à€à€¿
+à€à¥ à€ªà¥à€¶ à€à€°à€€à¥
+à€¹à¥ à¥€  }
+
+_textSerieslong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à€¶à¥à€°à¥à€£à¥</b> 
+à€¬à€à€š à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€
+à€¯à¥ à€¶à¥à€°à¥à€£à¥à€à€
+ à€à¥ à€žà¥à€à€¿ à€à¥ à€ªà¥à€¶ à€à€°à€€à¥
+à€¹à¥ à¥€ }
+
+_textBrowselong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b>à€à€°à€šà€Ÿ</b> 
+à€¬à€à€š à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€ à€à€Ÿ
+à€à€°à€š à€à€° à€žà€à€€à¥ à€¹à¥ à¥€ }
+
+_textPeoplelong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b> à€à€šà€€à€Ÿ</b> 
+à€¬à€à€š à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€
+à€¯à¥ à€à¥à€²à€šà€Ÿà€® à€à¥ à€žà¥à€à€¿ à€à¥ à€ªà¥à€¶
+à€à€°à€€à¥ à€¹à¥ à¥€  }
+
+# -- Missing translation: _textAcronymlong_
+
+# -- Missing translation: _textPhraselong_
+
+_textArtistlong_ [l=ta] {<p>à®šà¯à®à¯à®à®³à¯ <b>à€à€²à€Ÿà€à€Ÿà€°</b> à€¬à€à€š à€à€Ÿ
+à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€šà¥à€à€®à¥
+à€ªà¥à€°à€µà¥à€¶ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€ 
+à€¯à¥ à€à€²à€Ÿà€à€Ÿà€° à€à¥ à€žà¥à€à€¿
+à€à¥ à€ªà¥à€¶ à€à€°à€€à¥ à€¹à¥ à¥€  }
+
+# -- Missing translation: _textKeywordlong_
+
+# -- Missing translation: _textVolumelong_
+
+# -- Missing translation: _textCaptionslong_
+
+# -- Missing translation: _textCountrieslong_
+
+
+# -- Missing translation: _textdefaultlongtext_
+
+
+_textreadingdocs_ [l=ta] {à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€à¥
+à€à¥à€žà¥ à€ªà€¢à¥à€ à¥€}
+
+_texthelpreadingdocs_ [l=ta] {
+<p> à€à€ª à€à¥ à€ªà¥à€·à¥à€
+à€ªà¥ à€¶à¥à€°à¥à€·à€, à€²à¥à€à€ à€à€Ÿ à€šà€Ÿà€®
+à€¬à€Ÿà€¯à¥à€ à€€à€°à€« à€®à¥à€²à¥à€à€Ÿ à¥€ 
+à€€à€Šà¥à€ªà€°à€Ÿà€à€€ à€à€ª
+à€à¥ à€µà€°à¥à€€à€®à€Ÿà€š à€ªà¥à€·à¥à€
+à€žà¥ à€à€à¥ à€²à¥ à€à€Ÿà€šà¥à€µà€Ÿà€²à¥
+à€ªà¥à€·à¥à€, à€à€à¥ à€à€° à€ªà¥à€à¥ à€²à¥
+à€à€Ÿà€šà¥à€µà€Ÿà€²à¥ à€€à¥à€° à€®à¥à€²à¥à€à€à¥ à¥€
+
+<p>à€šà¥à€à¥
+à€µà€°à¥à€€à€®à€Ÿà€š à€µà€¿à€­à€Ÿà€
+à€à€Ÿ à€®à¥à€² à€®à¥à€²à¥à€à€Ÿ
+à¥€ à€à€žà¥ à€ªà€¢à€šà¥ à€à¥
+à€¬à€Ÿà€Š à€žà€¬à€žà¥ à€šà¥à€à¥
+à€à€à¥ à€à€° à€ªà¥à€à¥ à€²à¥
+à€à€Ÿà€šà¥à€µà€Ÿà€²à¥ à€€à¥à€° à€®à¥à€²à¥à€à€à¥ à¥€
+
+<p>à€¶à¥à€°à¥à€·à€ à€à€°
+à€²à¥à€à€ à€à¥ à€šà€Ÿà€®
+à€à¥ à€šà¥à€à¥ à€€à¥à€š
+à€¬à€à€š à€®à¥à€²à¥à€à€à¥ à¥€
+à€µà€°à¥à€€à€®à€Ÿà€š à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€à€Ÿ
+à€ªà¥à€°à¥à€£ à€®à¥à€²
+à€«à¥à€²à€Ÿà€šà¥ à€à¥ à€²à€¿à€ <i>à€«à¥à€²à€Ÿà€šà€Ÿ à€à¥</i>, 
+à€à€¿à€ à€à€¿à€ à€à€°à¥à€ à¥€ 
+à€šà€¯à¥ à€à€¿à€¡à€à¥
+à€à¥à€²à€šà¥ à€à¥ à€²à€¿à€ <i>à€
+à€²à€</i>,
+ à€ªà€° à€à€¿à€ à€à€¿à€
+à€à€°à¥à€ à¥€ (à€Šà¥ à€Šà€žà¥à€€à€Ÿà€µà¥à€à¥à€
+à€à¥ à€€à¥à€²à€šà€Ÿ à€à€°à€šà¥
+à€à¥ à€²à€¿à€ à€šà€¯à¥ à€à€¿à€¡à€à¥
+à€žà€¹à€Ÿà€¯à€ à€¹à¥ à¥€) à€
+à€à€€ à€®à¥, à€à¥à€ à€à€¿à€¯à€Ÿ
+à€¹à¥à€ à€¶à€¬à¥à€Š à€ªà¥à€°à€à€Ÿà€¶à€¿à€€
+à€¹à¥à€à€Ÿ à¥€ à€
+à€ªà¥à€°à€à€Ÿà€¶à€¿à€€
+à€à€°à€šà¥ à€à¥ à€²à€¿à€ <i>à€
+à€ªà¥à€°à€à€Ÿà€¶à€¿à€€</i>, 
+à€¬à€à€š à€à¥ à€à€¿à€ à€à€¿à€ à€à€°à¥à€ à¥€
+}
+
+# help about the icons
+_texthelpexpandtext_ [l=ta] {à€ªà¥à€°à¥à€£ à€®à¥à€² à€à¥
+à€ªà¥à€°à€°à¥à€Šà€·à€¿à€€
+à€à€°à¥à€, à€š à€à€°à¥à€ à¥€}
+_texthelpdetachpage_ [l=ta] {à€à€ž à€ªà¥à€·à¥à€ à€à¥
+à€šà€¯à¥ à€à€¿à€¡à€à¥ à€®à¥
+à€à¥à€²à¥ à¥€}
+_texthelphighlight_ [l=ta] {à€à¥à€à¥ à€¹à¥à€
+à€¶à€¬à¥à€Š à€à¥
+à€ªà¥à€°à€à€Ÿà€¶à€¿à€€ à€à€°à¥à€,
+à€š à€à€°à¥à€ à¥€}
+
+_texthelpsearchingtitle_ [l=ta] {à€šà€¿à€¶à¥à€à€¿à€€
+à€ªà€Šà¥à€ à€à¥ à€à¥à€žà¥
+à€à¥à€à¥}
+
+_texthelpsearching_ [l=ta] {
+<p>
+  à€à¥à€ à€ªà¥à€·à¥à€ à€žà¥, à€à€ª
+à€à€ž à€ªà¥à€°à€à€Ÿà€° à€žà€°à€³
+à€µà€¿à€§à€Ÿà€š à€¬à€šà€Ÿà€¯à¥à€ :<p>
+  
+  <ol><li>à€à¥à€ à€à¥ à€šà€¿à€¶à¥à€à€¿à€€
+à€à€°à¥ à¥€
+      <li>à€à€ª à€žà€¬ à€
+à€¥à€µà€Ÿ
+à€à¥à€ à€ªà€Šà¥à€ à€à¥
+à€à¥à€ à€à¥ à€²à€¿à€ à€šà€¿à€¶à¥à€à€¿à€€
+à€à€°à¥ à¥€
+      <li>à€à¥à€ à€šà¥ à€µà€Ÿà€²à¥ à€ªà€Šà¥à€
+à€à¥ à€à€Ÿà€à€ª à€à€°à¥ à¥€
+      <li><i>à€à¥à€à€šà€Ÿ à€¶à¥à€°à¥
+à€à€°à¥</i> à€¬à€à€š à€ªà€° à€à€¿à€
+à€à€¿à€ à€à€°à¥ à¥€
+  </ol>
+
+<p> à€à€ª à€à¥ à€à¥à€ à€à¥
+à€¬à€Ÿà€Š, à€¬à¥à€ž à€žà€¹à¥
+à€®à¥à€² à€à¥ à€Šà€žà¥à€€à€Ÿà€µà¥à€
+à€à¥ à€¶à¥à€°à¥à€·à€
+à€Šà¥à€à¥à€à€à¥ à¥€ à€
+à€à€€
+
+à€®à¥ à€
+à€à€²à¥ à€¬à¥à€ž à€Šà€žà¥à€€à€Ÿà€µà¥à€
+à€®à¥ à€à€Ÿà€šà¥ à€à¥ à€²à€¿à€ à€¬à€à€š
+à€®à¥à€²à¥à€à€Ÿ à¥€ à€à€¹à€Ÿà€žà¥
+à€
+à€à€²à¥ à€¬à¥à€ž à€Šà€žà¥à€€à€Ÿà€µà¥à€
+
+à€®à¥ à€à€Ÿà€šà¥ à€à¥ à€²à€¿à€ à€à€° à€ªà¥à€à¥
+à€à€šà¥ à€à¥ à€²à€¿à€ à€­à¥ à€¬à€à€š
+à€®à¥à€²à¥à€à€Ÿ à¥€ à€à€ª à€¶à¥à€°à¥à€·à€
+à€
+à€¥à€µà€Ÿ à€¶à¥à€°à¥à€·à€ à€à¥ à€ªà€Ÿà€ž à€µà€Ÿà€²à€Ÿ
+à€¬à€à€š à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€à€ž à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€à¥ à€Šà¥à€ à€žà€à€€à¥
+à€¹à¥ à¥€ 
+
+<p> à€à€ª à€à€°à¥à€°à€€ à€à¥ 
+à€
+à€šà¥à€žà€Ÿà€° à€ªà¥à€°à€Ÿà€¥à€®à€¿à€à€€à€Ÿà€¯à¥à€
+à€¬à€Šà€² à€žà€à€€à¥ à€¹à¥ à¥€<p> 
+}
+
+_texthelpquerytermstitle_ [l=ta] {à€à¥à€ à€ªà€Š}
+_texthelpqueryterms_ [l=ta] {
+<p> à€à€ª à€à¥ à€ªà€Šà¥à€ à€à¥
+à€à¥à€ à€žà€šà¥à€Šà¥à€
+à€®à¥à€ à€à€Ÿà€à€ª
+à€à€°à¥à€à€à¥ à€à€žà€à€Ÿ
+à€
+à€°à¥à€¥à€à€à€š "à€à¥à€ à€ªà€Š" 
+à€¹à¥à€à€Ÿ à¥€ à€¹à€° à€à€ à€ªà€Š à€µà€°à¥à€£à€®à€Ÿà€²à€Ÿ
+à€à¥ à€à€¿à€šà¥à€¹ à€à€° à€
+à€à€à¥ à€žà¥ à€¬à€šà€€à€Ÿ
+à€¹à¥ à¥€ à€Šà¥ à€ªà€Šà¥à€ à€à¥ à€à€Ÿà€²à¥ à€à€à€¹
+à€žà¥ à€
+à€²à€ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€ à€µà€¿à€°à€Ÿà€®
+à€à€¿à€šà¥à€¹ à€à€Ÿ à€à€ªà€¯à¥à€ à€­à¥ à€Šà¥
+à€ªà€Šà¥à€ à€à¥ à€
+à€²à€ à€à€°à¥à€à€Ÿ à¥€ à€à€ž
+à€€à€°à€¹ à€µà€¿à€°à€Ÿà€® à€à€¿à€šà¥à€¹à¥à€ à€à¥
+à€à¥à€¡ à€Šà€¿à€¯à€Ÿ à€à€Ÿà€¯à¥à€à€Ÿ à¥€
+à€à€žà€²à€¿à€ à€à€ª à€µà€¿à€°à€Ÿà€® à€à€¿à€šà¥à€¹
+à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€à¥à€ à€šà€¹à¥ à€à€° à€žà€à€€à¥ à¥€
+
+<p>à€à€Šà€Ÿà€¹à€°à€£: à€šà€¿à€®à¥à€šà€²à€¿à€à€¿à€€
+à€à¥à€<p>
+    <ul><kbd>à€
+à€¬à¥à€Šà¥à€² à€à€²à€Ÿà€®-
+à€à€ à€žà€à€€ à€µà¥à€à¥à€à€Ÿà€šà€¿à€
+(2002)</kbd></ul>
+      <p>à€à€Ÿ à€
+à€°à¥à€¥à€à€à€š<p>
+      <ul><kbd>à€
+à€¬à¥à€Šà¥à€² à€à€²à€Ÿà€®
+à€à€ à€žà€à€€ à€µà¥à€à¥à€à€Ÿà€šà€¿à€
+2002 </kbd></ul><p>
+<p>à€¹à¥à€à€Ÿ à¥€
+}
+
+_texthelpquerytypetitle_ [l=ta] {à€à¥à€ à€à€Ÿ à€ªà¥à€°à€à€Ÿà€°}
+_texthelpquerytype_ [l=ta] {
+<p>à€à¥à€ à€à¥ à€Šà¥
+à€ªà¥à€°à€à€Ÿà€° à€¹à¥ à¥€
+
+<ul>
+  <li>à€žà€¬ à€ªà€Šà¥à€ à€à¥ à€²à€¿à€
+à€à¥à€ à€à€°à€šà€Ÿ à¥€ à€à€ž
+à€®à¥à€ à€à€ª à€Šà¥à€¬à€Ÿà€°à€Ÿ
+à€µà€°à¥à€£à€¿à€€ à€ªà€Šà¥à€ à€à¥
+à€Šà€žà¥à€€à€Ÿà€µà¥à€, à€ªà¥à€°à€à€°à€£ à€à€°
+à€¶à¥à€°à¥à€·à€à¥à€ à€®à¥à€ à€¢à¥à€à€¢à¥à€à€Ÿ à¥€
+à€à€à€¿à€€ à€Šà€žà¥à€€à€Ÿà€µà¥à€à¥à€
+à€à¥ à€µà€°à¥à€£à€®à€Ÿà€²à€Ÿ à€žà€®à¥à€¬à€šà¥à€§à€¿
+à€à¥à€°à€® à€®à¥ à€Šà€°à¥à€¶à€Ÿà€¯à¥à€à€Ÿ à¥€<p>
+
+  <li>à€à¥à€ à€ªà€Šà¥à€ à€à¥ à€²à€¿à€
+à€à¥à€ à€à€°à€šà€Ÿ à¥€ à€à€ª à€¯à€¹à¥ à€à¥à€
+à€à¥à€¯à€Ÿà€Šà€Ÿ à€®à€¹à€€à¥à€€à¥à€µ
+à€à¥ à€ªà€Šà¥à€ à€à€Ÿ à€à€ªà€¯à¥à€ à€à€°à€à¥
+à€à¥à€ à€à€° à€žà€à€€à¥ à€¹à¥ à¥€ à€à¥à€ à€ªà€Š à€à¥
+à€šà€¿à€à€ à€µà€Ÿà€²à¥ à€Šà€žà¥à€€à€Ÿà€µà¥à€ à€à€Ÿ
+à€ªà¥à€°à€Šà€°à¥à€¶à€š à€žà€¬à€žà¥
+à€ªà€¹à€²à¥ à€¹à¥à€à€Ÿ à¥€ à€à€ªà€¯à¥à€à¥à€€à€¿
+à€à€Ÿ à€šà€¿à€°à¥à€£à€¯ à€šà€¿à€®à¥à€šà€²à€¿à€à€¿à€€
+à€¬à€Ÿà€€à¥à€ à€ªà¥ à€šà€¿à€°à¥à€­à€° à€¹à¥
+      <p>
+        
+</ul>
+
+}
+
+# -- Missing translation: _textdatesearch_
+
+# -- Missing translation: _texthelpdatesearch_
+
+# -- Missing translation: _textchangeprefs_
+
+# -- Missing translation: _texthelppreferences_
+
+_texttanumbrowseoptions_ [l=ta] {à€žà€à€à¥à€°à€¹ à€žà¥
+à€à€šà€à€Ÿà€°à¥ à€ªà¥à€°à€Ÿà€ªà¥à€€
+à€à€°à€šà¥ à€à¥ à€²à¥à€¯à¥
+à€šà€¿à€®à¥à€š _numbrowseoptions_ à€€à€°à¥à€à¥
+à€ªà¥à€°à€¯à¥à€ à€à€°à¥à€
+}
+
+_textsimplehelpheading_ [l=ta] {_collectionname_ à®€à¯à®à¯à®€à®€à®²à®¿à®²à¯ à®€à®à®µà®²à¯à®à®³à¯ à®à®ªà¯à®ªà®à®¿ à®€à¯à®à®²à¯ }
+
+# -- Missing translation: _texthelpscope_
+
